La ricerca ha trovato 108 risultati

da psychoweb
30 giugno 2009, 20:35
Forum: Software & Librerie
Argomento: [Risolto] jack-rack e LADSPA hosts
Risposte: 2
Visite : 428

"all'epoca" (si parla di un annetto fa o poco più) sì, lo emulavo con wine. Non lo ho provato massicciamente, ma mi sembra di ricordare che funzionasse in generale :)
da psychoweb
8 giugno 2009, 1:00
Forum: AUR
Argomento: dwm-xft (PKGBUILD)
Risposte: 0
Visite : 307

non so se a qualcuno può interessare, ma ho adattato una patch trovata in rete per aggiungere a dwm-5.5 il supporto Xft per i font (=antialiasing), e ho abbozzato una pacchettizzazione "alla buona". http://www.megaupload.com/?d=0PVKDK60 Potrebbe essere messo su AUR....però sinceramente non so se può...
da psychoweb
10 marzo 2009, 20:34
Forum: Progetti
Argomento: mpcdyn : playlist "tematiche" con MPD e mpc
Risposte: 0
Visite : 631

Questo piccolo script consente di aggiungere alla coda di MPD una playlist definita "dinamicamente" (che da quello che ho letto non è la stessa cosa delle playlist dinamiche) tramite il programma mpc. E' sufficente inserire dei file di testo con le "specifiche" delle playlist, metterli nella cartell...
da psychoweb
8 marzo 2009, 19:35
Forum: AUR
Argomento: pkgbuild per TEA "una tantum"
Risposte: 3
Visite : 540

guarda, quello che ho fatto io [che è un po' più "elegante", se vogliamo] è questo .. build() { cd "${srcdir}/${pkgname}-${pkgver}" qmake -after "target.path = /usr/bin" || return 1 make || return 1 make INSTALL_ROOT="${pkgdir}" install || return 1 } la differenza principale è la variabile "target.p...
da psychoweb
8 marzo 2009, 13:04
Forum: AUR
Argomento: pkgbuild per TEA "una tantum"
Risposte: 3
Visite : 540

Ieri ho voluto provare l'editor TEA, e non contento della versione dei repository, ho provato a modificare il PKGBUILD per compilare l'ultima versione. Oltre al fatto che il PKGBUILD di per sè non seguiva correttamente le convenzioni (ad esempio usava $startdir/pkg anzichè ${pkgdir}), le ultime vers...
da psychoweb
27 gennaio 2009, 14:34
Forum: Software & Librerie
Argomento: xspim su arch per studio
Risposte: 0
Visite : 215

Non riesco a far andare il simulatore xspim sulla mia arch, nè da AUR nè scaricando e compilando a mano i sorgenti. Qualcuno ha avuto un problema simile? sarebbe possibile eventualmente reperire un binario compilato staticamente che possa girare sulla mia macchina? devo fare un progetto per l'univer...
da psychoweb
21 gennaio 2009, 23:03
Forum: Software & Librerie
Argomento: [Risolto] Browse filesystem by menu (and sub-menu)...esiste?
Risposte: 4
Visite : 441

Questo è quello che cercavo...non sembra molto stabile, ma è più o meno quello che cercavo...

http://code.google.com/p/gnome-menu-fil ... er-applet/
da psychoweb
16 dicembre 2008, 8:56
Forum: Progetti
Argomento: modifica script /etc/rc.d/jack-audio-connection-kit
Risposte: 0
Visite : 532

Problema: 1) jackd gestisce solo le applicazioni che vengono lanciate dallo stesso utente che ha avviato il demone. 2) utilizzando lo script in /etc/rc.d jack viene avviato al boot da superuser. Soluzione: 1) sostituire la riga 14 del suddetto script in [ -z "$PID" ] && (su -c "/usr/bin/jackd $SERVE...
da psychoweb
16 dicembre 2008, 7:44
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

Bl@ster: :lol:

cmq non preoccuparti, se hanno capito il mio inglese puoi decisamente stare tranquillo.....oppure puoi affidare la tua sorte alle traduzioni "a là Google" e vedere che ti rispondono... :D
da psychoweb
15 dicembre 2008, 20:21
Forum: Altro
Argomento: Quanti anni hai?
Risposte: 74
Visite : 6104

23, ma tra qualche anno 37...... XD
da psychoweb
15 dicembre 2008, 19:39
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

certo, anche se tecnicamente è la soluzione che ho postato io tempo fa... ;)
da psychoweb
15 dicembre 2008, 17:57
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

quello era parte di yaourt -Su --devel ...
da psychoweb
15 dicembre 2008, 17:55
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

Codice: Seleziona tutto

==> Searching new CVS/SVN/GIT revision for emesene-svn
==> retrieving latest revision number from svn... 1513
==> WARNING: PKGBUILD pkgver is 1513, no newer revision available
==> forcing pkgver to 1513... 
==> There is no CVS/SVN/GIT update available for emesene-svn.. Aborted
Ogni tanto va..... :P
da psychoweb
15 dicembre 2008, 17:52
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

+1 :D
da psychoweb
15 dicembre 2008, 17:37
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

Bash quale versione di yaourt stai usando? Non vorrei ripetermi, ma la versione NON git è ancora affetta da quel bug, da qui la mia domanda: dato che il bug è già stato corretto, che bisogno c'è di scrivere uno script che fa la stessa cosa?
da psychoweb
15 dicembre 2008, 17:28
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

Il bug è stato già risolto pochissimo tempo dopo aver segnalato il bug, infatti suppongo che la versione git di yaourt sia libera da quel problema. Continuo però a non capire la differenza: yaourt -Su --devel : controlla l'ultima revisione di tutti i pacchetti git/bzr/svn installati e se necessario ...
da psychoweb
15 dicembre 2008, 17:11
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

Perdonami, non ho capito l'ultima frase... :( PS: dallo script "versionpkg" usato da yaourt: ... msg "retrieving latest revision number from svn... c" latestver=$(svn log $_svntrunk --limit 1 | sed -n 's/^r([^ ]*) .*$/1/p') echo "$latestver" ... msg "retrieving latest revision number from bzr... c" ...
da psychoweb
15 dicembre 2008, 17:06
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

Infatti, NIC, è il bug che ho segnalato io stesso ai dev di yaourt, non so perchè non abbiano ancora rilasciato una release dato che è formalmente un regression bug. Bl@ster, scusami ancora se sembro incomprensibile, ma il bello è che yaourt non controlla la release del pkgbuild, il motivo per cui i...
da psychoweb
15 dicembre 2008, 15:38
Forum: Progetti
Argomento: VersionCheck
Risposte: 49
Visite : 5283

chiedo scusa per la banalità, ma tornando all'argomento iniziale del thread, non si avrebbe lo stesso risultato dando

Codice: Seleziona tutto

yaourt -Su --devel
, che fa proprio e solo quello?
da psychoweb
15 dicembre 2008, 2:39
Forum: Software & Librerie
Argomento: [Risolto] Browse filesystem by menu (and sub-menu)...esiste?
Risposte: 4
Visite : 441

certo superpunk73, potrei anche mettere le cartelle più usate come Preferiti di Nautilus....ma non è questo che sto cercando :) Non ho cartelle più usate di altre in senso stretto, diciamo che mi piacerebbe aprire nautilus alla cartella desiderata senza navigarci dentro. Per esempio, per aprire la d...
da psychoweb
12 dicembre 2008, 18:22
Forum: Software & Librerie
Argomento: [Risolto] Browse filesystem by menu (and sub-menu)...esiste?
Risposte: 4
Visite : 441

Ogni tanto ci penso...Su Win avevo un programmino che facendo tasto destro del mouse sul desktop tra le funzioni metteva una cartella di partenza personalizzabile, passando il mouse sopra si poteva navigare il filesystem attraverso un sistema di sottomenu creati dinamicamente, cliccando poi sulla ca...
da psychoweb
4 dicembre 2008, 22:03
Forum: Pacman
Argomento: Non posso aggiornare con pacman al nuovo xorg 7.4
Risposte: 35
Visite : 3599

ci mancherebbe, sempre meglio del command line :D

cmq proprio ora che mi sono installato qualche gioco 3d, e che ho l'ADSL......bah....aspetterò :P
da psychoweb
4 dicembre 2008, 19:24
Forum: Pacman
Argomento: Non posso aggiornare con pacman al nuovo xorg 7.4
Risposte: 35
Visite : 3599

infatti io ho una Mobility Radeon 9600... e da quello che ho letto nel bug report di ubuntu non posso farci assolutamente nulla (a parte usare i driver open, che però non sono performanti quanto i proprietari)...
da psychoweb
3 dicembre 2008, 23:31
Forum: Pacman
Argomento: Non posso aggiornare con pacman al nuovo xorg 7.4
Risposte: 35
Visite : 3599

anche io ho avuto l'errore sul caricamento del modulo fglrx "cannot allocate memory". Considerato che il modulo viene caricato in boot suppongo non abbia nulla a che vedere con il server X, dato anche che provando da terminale "sudo modprobe fglrx" l'errore rimane. Cosa può essere?
da psychoweb
1 dicembre 2008, 20:22
Forum: Pacman
Argomento: [Risolto] Nuovo xorg, non trovo xproto-7.0.14-1
Risposte: 32
Visite : 2734

sn riuscito a mettere i driver open, disinstallando i catalyst,resto in attesa di istruzioni.
non sono riuscito a capire pero` leggendo nel forum se il problema e` stato confermato, continuo a leggere che non ci sono problemi con le ati e che il problema riguarda solo le nVidia...